body {
	height : 100%;
	background-image: url('https://jurnal.akfarbhumihusada.ac.id/templates/images/batik.jpg');
	background-repeat: repeat;
	background-position: left top;
}

.pkp_structure_content {
	background-color: white;
}

.obj_article_details .abstract {
	text-align: justify;
	font: sans-serif;
}

.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 165px;
	max-width: 1400%;
	width: auto;
	height: auto;
}
         